/* foto over ons geel naar blauw */
#rstpl-pagewrap .rspbld-image.featured {
--gradient-start: rgba(255, 255, 255, 0.4);
  --gradient-end: rgba(1, 161, 195, 0.4);
}

/* Ruimte tussen titel en menu/header */
section#rstpl-all-content-position.my-4  {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}

/* footer - Ruimte tussen footer en items */
#rstpl-footer-container {
  margin-top: 5rem;
  padding-top: 10rem;
}

.rspbld-page section .rspbld-column-subtitle, .rspbld-page section .rspbld-row-subtitle {
  margin-bottom: 32px; !impotant;
}